@charset "Shift_JIS";

div {
  margin: 0;
  padding: 0;
}

a:link {
  color: #000000;
  text-decoration: underline;
}

a:visited {
  color: #0011dd;
  text-decoration: underline;
}

a:hover {
  color: #FF0000;
  text-decoration: underline;
}

a:active {
  color: #FF0000;
  text-decoration: underline;
}

#content { font-size: 85%; }

#sidebar { font-size: 85%; }

h1 {
  font-size: 300%;
  color: #008000;
  font-weight: normal;
}

body {
  background-image: url(../back.gif);
  text-align: center;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN";
  margin: 0;
  padding: 0;
}

#wrapper {
  text-align: left;
  margin: 0 auto;
  border: 1px solid #CCCCCC;
  width: 100%;
}

#content {
  width: 80%;
  float: right;
}

#sidebar {
  width: 20%;
  float: left;
}

.content-inner { margin: 20px 20px; }

.sidebar-inner { margin: 20px 5px; }

.localnavi {
  list-style-type: none;
  margin: 0 0 20px;
  padding: 0;
  width: 200px;
}

.localnavi li {
  display: inline;
  margin: 0;
  padding: 0;
}

.sidebar-inner .localnavi a {
  text-decoration: none;
  display: block;
  width: 200px;
  margin: 0;
  padding: 5px 0 5px 10px;
  background-color: #CCFF99;
  color: #000000;
  border-right: 5px solid #666666;
  border-bottom: 1px solid #FFFFFF;
}

.sidebar-inner .localnavi a:hover {
  text-decoration: none;
  background-color: #CC99FF;
  color: #FF0000;
  border-right: 5px solid #FF0000;
}

table#sidebar {

  width: 200px;
  border:#cccccc 2px solid;
  border-collapse:collapse;

}

table#sidebar tr{

  width:200px;

  background-color:#CCFF99;

}




table#sidebar td{


  padding:4px;
  font-weight:bold;
  vertical-align:top;
  text-align: center;


}



table#link {

  font:1.1em;

  line-height:1.5em;
  border:0px solid;
  border-spacing: 0;
}

table#link th{

  background-color:#CCFF33;

}



table#link tr{

  background-color:#CCFF99;

}



table#link td{


  padding:4px;
  text-align: left;


}



table#link td.title {
  background: #66cc99;
  padding:4px;
  text-align: left;

  font-weight: bolder;
}



table#link_sub {

  border:0px solid;
}

table#link_sub tr{

  background-color:#CCFF99;

}



table#link_sub td{


  padding:4px;
  font-size:0.8em;
  vertical-align:top;
  text-align: left;

}

